input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
    appearance: textfield;
}

.top-header{
    background-color: #00285F;
    padding: 14px 20px;
}
.margin-top-30{
    margin-top: 30px;
}
.regiter-h1{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 48px;
    line-height: 48px;
    letter-spacing: 0px;
    color: #00285F;
}
.regiter-h2{
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 32px;
    line-height: 100%;
    margin-top:10px;
    letter-spacing: 0%;
    color: #00285F;
}
.regiter-p{
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    margin-top:10px;
    line-height: 100%;
    letter-spacing: 0%;
    color:#00285F;
}
.required-start{
    font-family: Poppins;
    font-weight: 500;
    font-style: Medium;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(239, 68, 68, 1);
}
.regiter-h3{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 24px;
    margin-top:14px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #00285F;
}
.step-toggle {
    width: 306px;
    border: 1px solid rgba(226, 232, 240, 1);
    border-radius: 30px;
    padding: 0px;
    display: flex;
    height: 43px;
}

.step-btn{
    flex:1;
    border:none;
    font-family: "Poppins", sans-serif;
    background:transparent;
    /* padding:12px 0; */
    border-radius:25px;
    font-size:18px;
    cursor:pointer;
    color:#00285F;
    transition:.3s;
    font-weight: 500;
}

.step-btn.active{
    background:#00285F;
    color:#fff;
}
.multiple-card{
    padding-top: 32px;
    padding-bottom: 32px;
    gap: 32px;
}
.card.custom {
    border: 1px solid rgba(241, 245, 249, 1);
    background: rgba(255, 255, 255, 1);
    border-radius: 10px;
    border-width: 1px;
    padding: 24px;
}
.card.custom-body {
    border: 1px solid rgba(241, 245, 249, 1);
    background: linear-gradient(135deg, #F8FAFC 0%, #FFFFFF 100%);;
    border-radius: 0px 0px 10px 10px;
    border-width: 1px;
    padding: 24px ;
}

.regiter-lebal{
    font-family: "Poppins";
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    line-height: 100%;
    color: #00285F;
}
.input-box{
    position:relative;
    margin-top: 14px;
}
.input-box label{
    position:absolute;
    top:-10px;
    left:18px;
    background:#fff; /* form bg color */
    padding:0 8px;
    font-size:14px;
    color:#00285F;
    font-weight:500;
}

.input-box input{
    width:100%;
    height:56px;
    border:2px solid #00285F;
    border-radius:14px;
    padding:0 20px 0 20px;
    font-size:18px;
    font-weight:500;
    color:#00285F;
    outline:none;
}

.input-box input::placeholder{
    color:#00285F66;
    font-size: 16px;
}

.input-box .icon{
    position:absolute;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    font-size:13px;
    color:#00285F;
}
.hr-line {
    margin: 25px 0px;
    border: 1px solid rgba(226, 232, 240, 1);
}
.radio-group {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    margin-top: 10px;
}
.radio-group input{
    display:none;
}
.radio-group label{
    padding:10px 20px;
    border:1.5px solid #d7dbe4;
    font-family: "Poppins", sans-serif;
    border-radius:40px;
    background:#fff;
    color:#00285F;
    font-size: 18px;
    font-weight: 500;
    cursor:pointer;
    transition:.3s;
}
.radio-group input:checked + label{
    color: #fff !important;
    background: #00285F !important;
}
.toggle-box{
    display:flex;
    gap:12px;
    margin-top:10px;
    align-items:center;
}
.toggle-box input{
    display:none;
}
.toggle-box label{
    padding:14px 30px;
    border-radius:8px;
    border:1px solid #d9dde5;
    background:#fff;
    color:#00285F;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}
.toggle-box input:checked + label{
    background:#00285F;
    color:#fff;
    border-color:#3f516b;
}
.profile-message{
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    color:rgba(211, 63, 73, 1);
}
.profile-h1{
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 45px;
    letter-spacing: 0px;
    color:#00285F;
    margin-top: 10px;
}
p.profile-p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #00285F;
    line-height: 22px;
    letter-spacing: 0px;
    margin-top: 8px;
}


.step-item {
    display: flex;
    align-items: center;
    gap: 16px;
    margin: 14px 0;
}

.step-icon {
    width: 28px;
    height: 28px;
    border: 2px solid #00285F;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    font-weight: bold;
    color: #00285F;
    flex-shrink: 0;
}


.custom-card-active.active {
    border: 1px solid rgba(0, 166, 62, 1);
}

.step-text {
    font-size: 16px;
    font-weight: 500;
    color: #00285F;
    letter-spacing: 0px;
    line-height: 24px;
    font-family: 'Poppins';
}

.refer-btn {
    height: 55px;
    border: 1px solid rgba(226, 232, 240, 1);
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: rgba(211, 63, 73, 1);
    box-shadow: 0 4px 12px rgba(255,90,90,0.08);
    transition: .3s;
    font-family: 'Poppins';
}

.refer-btn:hover{
transform:translateY(-2px);
box-shadow:0 6px 18px rgba(255,90,90,0.15);
}

.arrow{
font-size:18px;
line-height:1;
}

.top-footer {
    background: hsba(0, 0%, 100%, 0.95);
    padding: 15px 20px;
    background: #eeee;
    border: 1px solid rgba(226, 232, 240, 1);
    box-shadow: 0px 25px 50px -12px rgba(15, 23, 43, 0.1);
    display: flex;

}

.submit-btn {
    background: rgba(211, 63, 73, 1);
    padding: 15px 20px;
    border-radius: 10px;
    box-shadow: 0px 10px 20px 0px rgba(203, 214, 255, 1);
    font-size: 18px;
    font-family: 'Poppins';
    text-decoration: none;
    color: white;
    border:none;
}

.righttowork-message{
    font-family: "Poppins";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0px;
    color:#00285F;
}
p.right-p {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    margin-top: 25px;
    letter-spacing: 0px;
    color:#00285F;
}

.span.right-star {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    color: rgba(239, 68, 68, 1);
    line-height: 28px;
    letter-spacing: 0px;
}

.radio-box {
    width: 460px;
    padding: 4px;
    height: 64px;
    border: 1px solid #d9dfe7;
    border-radius: 14px;
    background: #fff;
    display: flex;
    gap: 9px;
}

.radio-box input{
    display:none;
}

.radio-label {
    flex: 1;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    font-size: 18px;
    font-weight: 500;
    color:#00285F;
    cursor: pointer;
    transition: .3s;
    font-family: 'Poppins';
}

/* selected radio style */
#uk:checked + label{
    background: #00285F;
    color:#fff;
}

#uae:checked + label{
background:#00285F;
color:#fff;
}
.radio-box-location {
    display: flex;
    align-items: center;
    width: 341px;
    padding: 8px;
    border: 2px solid #d9dfe7;
    border-radius: 10px;
    background: #FFF;
    gap: 10px;
    height: 64px;
}

.radio-box-location input{
display:none;
}

.radio-box-location label {
    flex: 1;
    text-align: center;
    padding: 12px 20px;
    font-size: 18px;
    font-weight: 500;
    color: #00285F;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}

.radio-box-location label:hover{
background:#eef2f7;
}

/* fixed active state */
#work_yes:checked + label,
#work_no:checked + label,
#licence_yes:checked + label,
#licence_progress:checked + label,
#vehicle_yes:checked + label,
.work-radio:checked + label,
#vehicle_no:checked + label,
#work_progress:checked + label,
#still_yes:checked + label,
#still_no:checked + label
{
background:#00285F;
color:#fff;
}

.availability-message{
    font-family: "Poppins";
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0px;
    color: #00285F;
}

.availability-lebal{
    font-family: "Poppins";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(58, 75, 99, 1);
    margin-top: 35px;
    margin-bottom: 5px;
}

.radio-box-preferred {
    display: flex;
    align-items: center;
    width: 390px;
    padding: 8px;
    border: 2px solid #d9dfe7;
    border-radius: 10px;
    background: #FFF;
    gap: 10px;
    height: 64px;
    margin-top: 10px;
}

.radio-box-preferred input{
display:none;
}

.radio-box-preferred label {
    flex: 1;
    text-align: center;
    padding: 12px 0px;
    font-size: 18px;
    font-weight: 500;
    color: #42526b;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}

.radio-box-preferred label:hover{
background:#eef2f7;
}

/* fixed active state */
#full_time:checked + label,
#part_time:checked + label,
#flexible:checked + label{
background:#00285F;
color:#fff;
}


.date-toggle {
    display: flex;
    width: 300px;
    gap: 10px;
    margin-top: 10px;
    border-radius: 10px;
    background: #fff;
}
/* hide radios */
.date-toggle input[type="radio"]{
display:none;
}

/* buttons */
.date-toggle label {
    flex: 1;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    font-size: 18px;
    font-weight: 500;
    border-radius: 10px;
    cursor: pointer;
    color: #42526b;
    transition: .3s;
}

/* active asap */
#asap:checked + label{
background:#00285F;
color:#fff;
}

/* when date selected */
#customDate:checked + label{
background:#00285F;
color:#fff;
}

/* hidden date input */
.date-picker{
display:none;
margin-top:20px;
}

.date-picker input{
padding:14px 18px;
font-size:18px;
border:2px solid #d8dde5;
border-radius:12px;
}

.icon{
font-size:18px;
}

.card-cv{
    padding: 25px;
    /* border: 1px solid rgba(0, 166, 62, 1); */
    margin-top: 10px;
    border-radius: 10px;
}
.card-cv.active{
    border: 1px solid #22c55e;
 }
.upload-wrapper {
    width: 100%;
    margin: 10px auto;
}

.upload-box{
height:48px;
border:1px solid #d9dee7;
border-radius:28px;
display:flex;
align-items:center;
justify-content:center;
gap:10px;
font-size:18px;
color:#334155;
cursor:pointer;
background:#fff;
}

.upload-box:hover{
background:#fafafa;
}

.upload-icon{
font-size:18px;
}

.file-preview{
display:none;
margin-top:12px;
border:1px solid #d9dee7;
border-radius:4px;
padding:6px 8px;
display:flex;
justify-content:space-between;
align-items:center;
background:#fff;
}

.file-preview.show{
display:flex;
}

.file-left{
display:flex;
align-items:center;
gap:14px;
}

.file-icon{
font-size:34px;
}

.file-info h4{
font-size:16px;
font-weight:500;
color:#2c3443;
margin-bottom:4px;
}

.file-info span{
font-size:14px;
color:#8b95a7;
}

.remove-file{
border:none;
background:none;
font-size:24px;
cursor:pointer;
color:#7d8594;
}

.remove-file:hover{
color:red;
}

.custom-checkbox label.form-check-label {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Poppins';
}

.savelater {
    font-family: "Poppins";
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    display: flex;
    align-items: center;
}
.job-content{
    
    justify-content: flex-start;
    align-items: center;
    padding: 60px;

}

h1.job-title {
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 44px;
    line-height: 100%;
    letter-spacing: -0.45px;
    color: #00285F;
}

.job-card {
    background: #fff;
    padding-top: 15px;
    border-radius: 10px;
    width: 100%;
    max-width: 800px;
}

.top-row {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
    color: #666;
    flex-wrap: wrap;
    border-left: 3px solid black;
    border-radius: 4px;
    padding-left: 7px;
}

.job-type {
    font-family: "Poppins";
    color: #333;
}


.time {
    margin-left: auto;
    font-size: 12px;
}

/* TAGS */
.tags {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.tag {
    padding: 6px 12px;
    border-radius: 20px;
    font-size: 13px;
    font-weight: 500;
}

/* COLORS */
.pink {
    background: #fde7f3;
    color: #d63384;
}

.green {
    background: #e6f7f1;
    color: #0f9d58;
}

.purple {
    background: #f0e9ff;
    color: #7b2cbf;
}

.blue {
    background: #e6f0ff;
    color: #1a73e8;
}

.light-pink {
    background: #ffe6ea;
    color: #ff4d6d;
}

.personal-info{
    font-family: "Poppins";
    font-weight: 600;
    font-style: SemiBold;
    font-size: 28px;
    line-height: 32px;
    letter-spacing: 0px;
    color: rgba(58, 75, 99, 1);
}

.contact-lebal{
    font-family: "Poppins";
    font-weight: 500;
    font-style: Medium;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(58, 75, 99, 1);
    margin-top: 20px;
    margin-bottom: 1px;
}

#duration_text{
    margin: inherit;
    margin-top: 30px;
    font-family: "Poppins";
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.anmol-form-group {
    margin-top: 14px;
    position: relative;
    font-family: "Poppins", sans-serif;
}

.anmol-form-label {
    position: absolute;
    top: -10px;
    left: 18px;
    background: #fff;
    padding: 0 8px;
    font-size: 14px;
    color: #344054;
    font-weight: 500;
    z-index: 1;
}

.anmol-select-box {
    position: relative;
}

.anmol-select {
   width: 100%;
    height: 56px;
    border: 2px solid #3d4d63;
    border-radius: 14px;
    padding: 0 20px 0 20px;
    font-size: 18px;
    font-weight: 500;
    color: #667085;
    outline: none;
}



.anmol-arrow {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 12px;
    color: #64748b;
    pointer-events: none;
}

.add-btn{
    color: white;
    background: rgba(58, 75, 99, 1);
    border: none;
    border-radius: 50px;
    padding: 10px 20px;
}

.remove-card-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: #ff4d4f;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    cursor: pointer;
    transition: 0.2s;
}

.remove-card-btn:hover {
    background: #d9363e;
}

.contact-info {
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-top: 26px !IMPORTANT;
}

.remove-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: red;
    color: #fff;
    border: none;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    cursor: pointer;
}

.toggle-wrapper {
    display: flex;
    gap: 10px;
    margin: 20px 0;
}

.toggle-btn {
    padding: 12px 22px;
    border-radius: 30px;
    border: 1px solid #cbd5e1;
    background: #f1f5f9;
    color: #1e293b;
    cursor: pointer;
    font-weight: 500;
    transition: 0.3s;
}

.toggle-btn.active {
    background: #334155;
    color: #fff;
    border-color: #334155;
}

span.question-description {
    font-weight: 500;
    font-size: 20px;
    line-height: 29.25px;
    letter-spacing: -0.44px;
    color: rgba(30, 41, 59, 1);
    margin-top: 5px;
}

h2.question-title {
    font-weight: 600;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: -0.44px;
    text-transform: capitalize;
    color: rgba(58, 75, 99, 1);
}


.yn-question {
    margin: 20px 0px;
}

.yn-title {
    font-weight: 600;
    margin-bottom: 10px;
}

.yn-options {
       display: flex;
    align-items: center;
    width: 229px;
    padding: 8px;
    border: 2px solid #d9dfe7;
    border-radius: 10px;
    background: #FFF;
    gap: 10px;
    height: 64px;
}

.yn-radio {
    display: none;
}

.yn-label {
    flex: 1;
    text-align: center;
    padding: 12px 0px;
    font-size: 18px;
    font-weight: 500;
    color: #42526b;
    border-radius: 10px;
    cursor: pointer;
    transition: .3s;
}

.yn-radio:checked + .yn-label {
    background: #334155;
    color: #fff;
    border-color: #334155;
}

/* hidden input */
.yn-input-box {
    display: none;
    margin-top: 10px;
}

span.declration {
    font-family: Poppins;
    font-weight: 500;
    font-size: 24px;
    line-height: 100%;
    margin-top:10px;
    letter-spacing: 0%;
    color: rgba(58, 75, 99, 1);
}

h4.personal-declration {
    font-family: Poppins;
    font-weight: 500;
    font-size: 44px;
    line-height: 100%;
    letter-spacing: 0%;
    color: rgba(58, 75, 99, 1);
}

li.declration-li {
    font-family: Poppins;
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    letter-spacing: -0.34px;
    color: rgba(58, 75, 99, 1);
}

      .error-border {
    border: 2px solid red !important;
}

.success-border {
    border: 2px solid #28a745 !important;
}

.error-text {
    color: red;
    font-size: 13px;
}

#q1_error{
    color: red;
    font-size: 13px;
}

@media (max-width: 576px){

  .radio-box{
    width: 100%;
    height: auto;
    flex-direction: column;
    gap: 8px;
    padding: 8px;
  }

  .radio-label{
    width: 100%;
    height: 58px;
    font-size: 18px;
    border-radius: 10px;
  }
  .form-body{
    padding: 15px !important;
  }

  .custom-check{
    display: flex;
    align-items: flex-start;
    gap: 10px;
  }

  .custom-check input[type="checkbox"]{
    width: 16px;
    height: 16px;
    margin-top: 4px;
    flex-shrink: 0;
  }

  .custom-check .text{
    font-size: 14px;
    line-height: 1.5;
  }


  .regiter-h1{
    font-size: 36px !important;
    }
  .regiter-h3{
    font-size: 20px !important;
    }

    .step-main{
        margin-top: 20px !important;
        justify-content: center !important;
    }
    .radio-box-preferred {
    width: 100% !important;
}
.card-cv {
    padding: 0px !important;
}
.col-sm-6.job-content {
    padding: 20px !important;
}

}

@media (max-width: 768px) {

    .top-footer {
        padding: 10px;
    }

    .top-footer .row {
        flex-wrap: nowrap;
        align-items: center;
    }

    .savelater,
    .savelater a,
    .savelater button,
    .submit-btn {
        font-size: 12px !important;
    }

    .submit-btn {
        padding: 8px 12px;
    }

    .arrow {
        font-size: 12px;
    }

    .top-footer .text-end {
        gap: 5px !important;
    }

    .top-footer .col-sm-4 {
        width: auto;
    }
      .top-footer .col-sm-8 {
        width: auto;
        flex:1;
    }
}

.save-modal{
    border-radius:30px;
    border:none;
    overflow:hidden;
}

.save-title{
    font-size:32px;
    font-weight:700;
    color:#00285F;
}

.save-subtitle{
    font-size:17px;
    color:#00285F;
    margin-top:15px;
}

.save-job-card{

    background:#f8f9fc;
    border-radius:18px;
    padding:20px;
}

.job-img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:12px;
}

.job-name{

    font-size:32px;
    font-weight:700;
    color:#00285F;
    margin-bottom:18px;
}

.job-info{

    display:flex;
    flex-wrap:wrap;
    gap:18px;
    color:#31435d;
    font-size:17px;
}

.posted-time{

    color:#8b97a8;
    margin-top:10px;
}

.tags{

    display:flex;
    flex-wrap:wrap;
    gap:12px;
    margin-top:18px;
}

.tag{

    padding:9px 18px;
    border-radius:40px;
    font-size:14px;
    font-weight:600;
}

.pink{
    background:#fde5ff;
    color:#bf3cf4;
}

.purple{
    background:#f8eaff;
    color:#b700ff;
}

.blue{
    background:#eef5ff;
    color:#2563eb;
}

.green{
    background:#ebfff5;
    color:#198754;
}

.light{
    background:#fff0f3;
    color:#ff4c77;
}

.btn-outline-save{

    border:2px solid #00285F;
    color:#00285F;
    border-radius:50px;
    padding:14px 35px;
    font-weight:600;
}

.btn-outline-save:hover{

    background:#00285F;
    color:#fff;
}

.btn-continue{

    background:#d8454d;
    color:#fff;
    border-radius:50px;
    padding:14px 40px;
    font-weight:600;
}

.btn-continue:hover{

    background:#bf3940;
    color:#fff;
}
.success-modal{
    border-radius:28px;
    border:none;
}

.success-animation{
    display:flex;
    justify-content:center;
    margin-top:10px;
    margin-bottom:20px;
}

.circle{
    width:110px;
    height:110px;
    position:relative;
}

.circle svg{
    width:110px;
    height:110px;
    transform:rotate(-90deg);
}

.circle-bg{
    fill:none;
    stroke:#e8f5ea;
    stroke-width:8;
}

.circle-progress{
    fill:none;
    stroke:#18b64b;
    stroke-width:8;
    stroke-linecap:round;
    stroke-dasharray:327;
    stroke-dashoffset:327;
    animation:progress 1.2s ease forwards;
}

.tick{
    position:absolute;
    inset:0;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:42px;
    color:#18b64b;
    opacity:0;
    animation:showTick .3s ease forwards;
    animation-delay:1.2s;
}

@keyframes progress{

    to{
        stroke-dashoffset:0;
    }

}

@keyframes showTick{

    from{
        opacity:0;
        transform:scale(.2);
    }

    to{
        opacity:1;
        transform:scale(1);
    }

}

.success-title{
    font-size:34px;
    font-weight:700;
    color:#0a2d63;
}

.success-subtitle{
    color:#51637d;
    font-size:18px;
    margin-top:12px;
}

.next-box{

    border:1px solid #dfe6ef;
    border-radius:14px;
    text-align:left;
    padding:20px;
    margin:30px;
}

.next-box h5{

    font-weight:700;
    color:#0a2d63;
    margin-bottom:20px;
}

.next-box ul{

    list-style:none;
    padding:0;
    margin:0;
}

.next-box li{

    display:flex;
    gap:15px;
    align-items:flex-start;
    margin-bottom:18px;
    color:#2f4360;
}

.next-box span{

    width:26px;
    height:26px;
    border-radius:50%;
    background:#edf2f8;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:13px;
    font-weight:700;
}

.browse-btn{

    border:1px solid #d8dfea;
    border-radius:40px;
    padding:14px 30px;
    color:#082b63;
    font-weight:600;
}

.account-btn{

    background:#db4950;
    color:white;
    border-radius:40px;
    padding:14px 35px;
    font-weight:600;
}

.account-btn:hover{

    color:white;
    background:#c83f46;
}